Bio::FeatureIO::interpro(3)

NAME
Bio::FeatureIO::interpro - read features from InterPro XML

SYNOPSIS
  my $in = Bio::FeatureIO(-format=>'interpro');
  while (my $feat = $in->next_feature) {
    # do something with the Bio::SeqFeatureI object
  }

DESCRIPTION
See <http://www.ebi.ac.uk/interpro/documentation.html>.

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org                  - General discussion
  http://bioperl.org/wiki/Mailing_lists  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via the web:

  http://bugzilla.open-bio.org/

AUTHOR - Allen Day
Email allenday@ucla.edu

APPENDIX
The rest of the documentation details each of the object methods. Internal methods are usually preceded with a _

  _push_feature_buffer()
 Usage   :
 Function:
 Returns :
 Args    :

  _shift_feature_buffer()
 Usage   :
 Function:
 Returns :
 Args    :

  xml_parser()
 Usage   : $obj->xml_parser($newval)
 Function:
 Example :
 Returns : value of xml_parser (a scalar)
 Args    : on set, new value (a scalar or undef, optional)